Cập nhật — site nhóm theo id

Cập nhật site nhóm theo id trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Cập nhật site nhóm theo id trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: update application group info).

Endpoint

MethodEndpointMô tả
PUT/api/open/site/group/{id}Cập nhật site nhóm theo id

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCógroup id
nameBodystringCóTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

PUThttps://vcwaf.hitechcloud.vn/api/open/site/group/{id}

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X PUT "https://vcwaf.hitechcloud.vn/api/open/site/group/123" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"name":"example"}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}